function fnValidateBehaviorTypeMaster() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_TitleTextBox', "Title", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_BehaviorTypeMasterDropDownList', "Behaviour", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}